lastAccountName: shappa
timestamps:
  login: 1552642033282
  lastteleport: 1552583082752
  logout: 1552642258284
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1226.4945891386596
  y: 86.99840417860725
  z: 1286.993654561282
  yaw: 357.9
  pitch: 84.15002
money: '54999.001'
logoutlocation:
  world: world
  x: -1277.66015302541
  y: 77.0
  z: 1261.5314140395033
  yaw: -2.699576
  pitch: 85.20003
